:root {
  --red: #ef2d35;
  --blue: #1890FF;
  --green: #49B785;
  --gray: #D9D9D9;
  --dark-gray: #485156;
  --panel-bg: #fff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow: hidden;
  scrollbar-color: var(--blue) rgb(240, 244, 247);
  scrollbar-width: thin;
}

input::placeholder {
  color: #999 !important;
}

::-webkit-scrollbar-button {
  width: 15px;
  height: 0px;
}

::-webkit-scrollbar-track {
  background-color: rgb(240, 244, 247);
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: rgba(145, 194, 246, 0.2);
}

::-webkit-scrollbar-thumb:hover {
  background-color: var(--blue);
}

::-webkit-resizer {
  width: 15px;
  height: 0px;
}

::-webkit-scrollbar {
  width: 15px;
}

.uk-modal-dialog .uk-modal-header {
  padding: 5px 20px;
  max-height: 40px;
}

.uk-modal-dialog .uk-modal-header .uk-modal-title {
  font-size: 1.3em;
}

.uk-modal-dialog .uk-close:hover {
  color: var(--red);
}

.uk-modal-dialog .uk-button {
  border-radius: 3px;
}

#buttonDocumentDetails {
  transition: 0.3s;
}

#buttonDocumentDetails.pressed {
  background: #d5d5d5;
}

[uk-icon="icon: search"] {
  cursor: pointer;
  pointer-events: auto !important;
  color: #ddd;
  transition: .3s;
}

[uk-icon="icon: search"]:hover {
  color: var(--blue);
  transform: scale(1.2);
}

.modal-close-custom:hover {
  color: var(--red);
}

.uk-close-custom {
  height: 40px;
  top: 0px;
  right: 37px;
  padding: 0px;
  background: transparent;
}

.uk-close-custom:hover {
  color: var(--red);
}

.uk-tab>*>a {
  text-transform: capitalize;
  font-size: 9pt;
}

.button_not_border {
  border-color: transparent;
  transition: .5s;
}

.button_not_border:hover {
  border-color: #c4c4c4;
}

select.uk-select:not([multiple]) {
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSI0IiB2aWV3Qm94PSIwIDAgNyA0IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTAuMzc1IDAuODc1TDMuNSA0TDYuNjI1IDAuODc1SDAuMzc1WiIgZmlsbD0iIzIxOTZGMyIvPgo8L3N2Zz4K") no-repeat 98%/100% !important;
  background-size: 12px 12px !important;
  cursor: pointer;
  padding: 0 35px 0 10px;
}

#panelLocale .custom-select-container {
  border-radius: 10px;
  border-color: #e5e5e5;
  min-width: 0px;
}

#panelLocale .custom-select-container .select-items div {
  padding: 8px;
}

#panelLocale .custom-select-container .select-selected {
  padding: 8px;
  margin-right: 10px;
  width: auto;
}

#panelLocale .custom-select-container .select-selected:hover {
  color: var(--blue);
}

#panelLocale .custom-select-container .select-selected:after {
  right: 5px;
}

#treeDocumnts .tree_register .tree-icon {
  color: #a3c7d8;
}

#treeDocumnts .tree_docfile .tree-icon {
  color: #1890FF;
}

#treeDocumnts .tree_user_doc .tree-icon {
  color: #aeaeae;
}

#treeDocumnts .tree_filter .tree-icon {
  color: #ff9800;
}

#treeDocumnts .tree_register div:nth-child(1),
#treeDocumnts .tree_docfile div:nth-child(1),
#treeDocumnts .tree_user_doc div:nth-child(1){
  transition: .1s;
}

#treeDocumnts .tree_register div:nth-child(1):hover,
#treeDocumnts .tree_docfile div:nth-child(1):hover,
#treeDocumnts .tree_user_doc div:nth-child(1):hover{
  color: #777;
}

#panelChangeView .uk-button-group .uk-button {
  padding: 0 10px;
}

#panelChangeView .uk-button-group .uk-button svg {
  fill: #999;
}

#panelChangeView .uk-button-group .uk-button:first-child {
  border-radius: 10px 0 0 10px;
}

#panelChangeView .uk-button-group .uk-button:last-child {
  border-radius: 0 10px 10px 0;
}

#panelChangeView .uk-button-group .uk-button.select {
  background-color: #f8f8f8;
}

#panelChangeView .uk-button-group .uk-button.select svg {
  fill: #666;
}
